html{
  background-color: #99CCFF;
  font-size: 1em;
  color: black;
}

body{
  background-color: white;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  padding: 1.5em 2.5em 1em 2.5em;
  margin-top: 3em;
  margin-bottom: 3em;
  border: solid #0033FF 1px;
}

h1{
  font-size: 1.8em;
}

#prjn{
  font-size: 0.6em;
  }

h2{
  font-size: 1.4em;
  margin-bottom: 0.4em;
}

h3{
  font-size: 1.2em;
  padding: 0.2em 0.2em 0.2em 0.5em;
  margin-bottom: 0.4em;
  background: #99CCFF;
}

p{
  margin-top: 0;
  margin-bottom: 0.4em;
  text-align: justify;
}

#size{
  font-size: 0.8em;
  }

#outputs p{
  padding: 0.2em 0.2em 0.2em 0.5em;
  text-align: justify;
}

#subjects{
  margin-top: 0em;
  }

#subjects li{
  list-style-type: circle;
  text-align: justify;
  }

a{
  color: #0099FF;
}

a:hover{
  color: #CC99CC;
}

table{
  width: auto;
  border: solid black 1px;
}

.images{
  margin: 0.4em 0.4em 0.4em 0.4em;
  border: solid black 2px;
  margin-top: 1em;
}

.row{
text-align: center;
}

.images img{
  margin: 0.5em 0.5em 0.5em 0.5em;
  border: solid black 1px;
  width: 450px;
}